Subject: bug#10192: Emacs 24.0.92 windows build, fatal error with M-< or M->

From: Stefan Monnier <[email-masked]>
Date: Fri, 02 Dec 2011 09:08:38 -0500

> 2. certain part of eieio is not available, and the emacs prompts with
> "Symbol's function definition is void: eieio--defgeneric-init-form"

eieio--defgeneric-init-form is defined in eieio.el, so maybe you have
some other eieio.el(c) somewhere in your load-path, or maybe you use
a package that does something incorrect like (eval-when-compile
(require 'eieio))?

        Stefan